{
  "ticket_summary": {
    "id": 140,
    "code": "T0128",
    "name": "Bug !!!",
    "project_id": 3,
    "project_name": "Demandes",
    "stage_id": 8,
    "stage_name": "Clôturé",
    "date_extraction": "2025-04-04T17:21:17.976362"
  },
  "metadata": {
    "message_count": {
      "total": 18,
      "processed": 6,
      "excluded": 12
    },
    "cleaning_strategy": "standard",
    "cleaning_config": {
      "preserve_links": true,
      "preserve_images": true,
      "strategy": "html2text"
    }
  },
  "messages": [
    {
      "id": 10948,
      "body": "\\-------- Message transféré --------  Sujet :  | Création module essai dégradation de chaussée  \n---|---  \nDate :  | Mon, 30 Mar 2020 11:18:20 +0200  \nDe :  | [d.labourguigne@gironde.fr](mailto:d.labourguigne@gironde.fr)  \nPour :  | Youness BENDEQ [](mailto:youness.bendeq@cbao.fr)  \nCopie à :  | [sebastien.goursolle@gironde.fr](mailto:sebastien.goursolle@gironde.fr), [jean-francois.estrade@gironde.fr](mailto:jean-francois.estrade@gironde.fr), [benjamin.derobert@gironde.fr](mailto:benjamin.derobert@gironde.fr)  \n  \nBonjour Youness,\n\nJ'espère que ça roule pour vous et vos proche.\n\nComme convenu ensemble la semaine dernière, je vous transmet des documents ou extraits de documents afin de voir avec Mr Tidona la possibilité de créer un nouvel essai in-situ pour les Relevés de Dégradations de Chaussée sur la version web.\n\nVous recevrez en 2 ou 3 fois car les PDF sont un peu lourd. \n\nNous restons à votre disposition pour tout renseignements complémentaire sur cette requête. \n\nCordialement \n\n**David LABOURGUIGNE** LABORATOIRE **Direction des Infrastructures** 05.56.99.33.33 - poste 7299 ![](/web/image/31797?access_token=a497138e-fcec-4b54-92db-639179af300b) [► Suivez l'actualité de votre Département, abonnez-vous aux newsletters](https://www.gironde.fr/newsletters) [ ](https://www.gironde.fr/newsletters)\n\n__________________________________________________________________ Ce message et toutes les pièces jointes sont confidentiels et établis à l'intention exclusive de ses destinataires. Ce message ne constitue pas un document officiel. Seuls les documents revêtus de la signature du Président du Conseil Départemental ou d'un de ses délégataires sont de nature à engager le Département. Toute utilisation ou diffusion non autorisée est interdite. Tout message électronique est susceptible d'altération et le Département de la Gironde décline toute responsabilité au titre de ce message s'il a été altéré, déformé, falsifié. __________________________________________________________________",
      "date": "2020-03-31 19:37:30",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "Youness BENDEQ <youness.bendeq@cbao.fr>",
      "message_type": "email",
      "parent_id": [
        10947,
        "[T0128] Création module essai dégradation de chaussée"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Création module essai dégradation de chaussée",
      "tracking_value_ids": [],
      "attachment_ids": [
        31800,
        31799,
        31797
      ],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": true,
      "is_duplicate": false,
      "body_original": "<div>\r\n    <br>\r\n    <div><br>\r\n      <br>\r\n      -------- Message transféré --------\r\n      <table cellspacing=\"0\" cellpadding=\"0\" border=\"0\">\r\n        <tbody>\r\n          <tr>\r\n            <th valign=\"BASELINE\" nowrap align=\"RIGHT\">Sujet :\r\n            </th>\r\n            <td>Création module essai dégradation de chaussée</td>\r\n          </tr>\r\n          <tr>\r\n            <th valign=\"BASELINE\" nowrap align=\"RIGHT\">Date : </th>\r\n            <td>Mon, 30 Mar 2020 11:18:20 +0200</td>\r\n          </tr>\r\n          <tr>\r\n            <th valign=\"BASELINE\" nowrap align=\"RIGHT\">De : </th>\r\n            <td><a href=\"mailto:d.labourguigne@gironde.fr\">d.labourguigne@gironde.fr</a></td>\r\n          </tr>\r\n          <tr>\r\n            <th valign=\"BASELINE\" nowrap align=\"RIGHT\">Pour : </th>\r\n            <td>Youness BENDEQ <a href=\"mailto:youness.bendeq@cbao.fr\">&lt;youness.bendeq@cbao.fr&gt;</a></td>\r\n          </tr>\r\n          <tr>\r\n            <th valign=\"BASELINE\" nowrap align=\"RIGHT\">Copie\r\n              à : </th>\r\n            <td><a href=\"mailto:sebastien.goursolle@gironde.fr\">sebastien.goursolle@gironde.fr</a>,\r\n              <a href=\"mailto:jean-francois.estrade@gironde.fr\">jean-francois.estrade@gironde.fr</a>,\r\n              <a href=\"mailto:benjamin.derobert@gironde.fr\">benjamin.derobert@gironde.fr</a></td>\r\n          </tr>\r\n        </tbody>\r\n      </table>\r\n      <br>\r\n      <br>\r\n      <font size=\"2\">\r\n        <div><span>Bonjour Youness,</span></div>\r\n        <div><span><br>\r\n          </span></div>\r\n        <div><span>J'espère que ça roule pour vous et vos proche.</span></div>\r\n        <div><span><br>\r\n          </span></div>\r\n        <div><span>Comme convenu ensemble la semaine dernière, je vous\r\n            transmet des documents ou extraits de documents afin de voir\r\n            avec Mr Tidona la possibilité de créer un nouvel essai\r\n            in-situ pour les Relevés de Dégradations de Chaussée sur la\r\n            version web.</span></div>\r\n        <div><span><br>\r\n          </span></div>\r\n        <div><span>Vous recevrez en 2 ou 3 fois car les PDF sont un peu\r\n            lourd.<br>\r\n          </span></div>\r\n        <div><span><br>\r\n          </span></div>\r\n        <div><span>Nous restons à votre disposition pour tout\r\n            renseignements complémentaire sur cette requête.<br>\r\n          </span></div>\r\n        <div><span><br>\r\n          </span></div>\r\n        <div><span>Cordialement<br>\r\n          </span></div>\r\n        <div><span></span></div>\r\n        <span>\r\n          <p><br>\r\n            <b><font size=\"2\">David LABOURGUIGNE</font></b><br>\r\n            <font size=\"2\">LABORATOIRE</font><br>\r\n            <b><font size=\"2\">Direction des Infrastructures</font></b><br>\r\n            <font size=\"2\">05.56.99.33.33 - poste 7299</font><br>\r\n            <map name=\"n8FA.Signature_Rich.0.C8E\">\r\n              <area shape=\"rect\" coords=\"0,0,205,70\" id=\"gironde\" href=\"www.gironde.fr\" alt=\"\">\r\n            </map>\r\n            <img src=\"/web/image/31797?access_token=a497138e-fcec-4b54-92db-639179af300b\" usemap=\"#n8FA.Signature_Rich.0.C8E\" class=\"\" width=\"205\" height=\"70\" border=\"0\"><br>\r\n            <br>\r\n            <a href=\"https://www.gironde.fr/newsletters\"><font size=\"2\">►\r\n                Suivez l'actualité de votre Département, abonnez-vous\r\n                aux newsletters</font></a><br>\r\n            <a href=\"https://www.gironde.fr/newsletters\"><font size=\"2\"> </font></a><br>\r\n          </p>\r\n        </span></font><br>\r\n      <br>\r\n      <br>\r\n      __________________________________________________________________<br>\r\n      <br>\r\n      <br>\r\n      <br>\r\n      Ce message et toutes les pièces jointes sont confidentiels et\r\n      établis à l'intention exclusive de ses destinataires. Ce message\r\n      ne constitue pas un document officiel. Seuls les documents revêtus\r\n      de la signature du Président du Conseil Départemental ou d'un de\r\n      ses délégataires sont de nature à engager le Département. <br>\r\n      <br>\r\n      Toute utilisation ou diffusion non autorisée est interdite. <br>\r\n      <br>\r\n      Tout message électronique est susceptible d'altération et le\r\n      Département de la Gironde décline toute responsabilité au titre de\r\n      ce message s'il a été altéré, déformé, falsifié.<br>\r\n      <br>\r\n      __________________________________________________________________<br>\r\n    </div>\r\n  </div>\r\n",
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 10947,
      "body": "",
      "date": "2020-03-31 19:41:36",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        1379,
        1380,
        1381,
        1382,
        1383
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "OdooBot",
        "email": "odoobot@example.com",
        "is_system": true,
        "id": 2,
        "phone": false,
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 10953,
      "body": "",
      "date": "2020-03-31 19:59:29",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10947,
        "[T0128] Création module essai dégradation de chaussée"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1388,
        1389
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 11148,
      "body": "",
      "date": "2020-04-10 15:24:44",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10947,
        "[T0128] Création module essai dégradation de chaussée"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1632
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 13130,
      "body": "",
      "date": "2020-06-10 15:33:11",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10947,
        "[T0128] Création module essai dégradation de chaussée"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        4006
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 15368,
      "body": "",
      "date": "2020-07-15 14:53:40",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10947,
        "[T0128] Création module essai dégradation de chaussée"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        5986
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    }
  ]
}